<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="IconfrmMain" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAQAAEABAAoAQAANgAAABAQAAABAAgAaAUAAF4BAAAgIAAAAQAgAKgQAADGBgAAKAAAABAA
        AAAgAAAAAQAEAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICA
        AACAgIAAwMDAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAzMzMzMzMzMzMzMzMzMzMzMzMzMzMz
        MzMzP//////zMzM///////MzMz//////8zMzP//////zMzM///////MzMz8AAPD/AzMzMP8PAP8DMzMw
        /w8AAAMzMz8AAPD/AzMzP//////zMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAAAAEAAAACAA
        AAABAAgAAAAAAAABAAAAAAAAAAAAAAABAAAAAQAAAAAAAAGBjAAEhZsACIieAB2WngAMi6AAEI2jABSQ
        pQAYk6gAH5mtAAiJtgARkLwAI5yvACefsgAvpLcAOq2+AHGLlAB/l58AGZbBACCbxgAoocsAMKfQADit
        1QA/stoAR7jfAE++5ABXxOkAXsnuAGbP8wBqz/AAbtX4AI2iqQCVqK8Ao7S5AKq5vwCxv8QAjcrQAJHN
        0wC4xckAv8vPAMbQ1ADU3N8A4ujpAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AAECAwUGBwgICQkNDQ4ODwQCCgsSExQVFhcY
        GRobHB0PAgoDBQYHCAgJCQ0NDg4dDwIKAv////////////8PHg8CCgL/////////////Dx4PAgoC////
        /////////w8eDwIKAv////////////8PHg8CCgL/////////////Dx4PAgoC/wEBAQEBAf//AQ8eDwIK
        AgH//wH/AQH//wEPHg8CCgIB//8B/wEBAQEBDx4PAgoC/wEBAQH/Af//AQ8eDwIKAv////////////8P
        Hg8CCgMFBQcICQkMDQ0ODh0PAgoLEhMUFRUXGBgaHBsdDwECAwUFBwgJCQwNDQ4ODwQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAA
        AABAAAAAAQAgAAAAAACAEAAAAAAAAAAAAAAAAAAAAAAAAAN/fv8AgID/AICA/wCAgP8AgID/AICA/wCA
        gP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCA
        gP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8Df37/AICA/wOGs/8Hibb/C4y4/w+P
        u/8Tkr3/F5XA/xuYwv8emsX/Ip3H/yagyv8qo8z/LqbP/zKp0f82rNT/Oq/W/z2x2f9BtNv/Rbfe/0m6
        4P9NveP/UcDl/1XD6P9Zxur/XMjt/2DL7/9kzvL/aNH0/2zU9/9w1/n/dNr8/wCAgP8AgID/A4az/weJ
        tv8LjLj/D4+7/xOSvf8XlcD/G5jC/x6axf8incf/JqDK/yqjzP8ups//MqnR/zas1P86r9b/PbHZ/0G0
        2/9Ft97/Sbrg/0294/9RwOX/VcPo/1nG6v9cyO3/YMvv/2TO8v9o0fT/bNT3/3DX+f902vz/AICA/wCA
        gP8DhrP/B4m2/wuJs/8Pj7v/E5K9/xeVwP8bmML/HprF/yKdx/8moMr/KqPM/y6mz/8yqdH/NqzU/zqv
        1v89sdn/QbTb/0W33v9JuuD/Tb3j/1HA5f9Vw+j/Wcbq/1zI7f9gy+//ZM7y/2jR9P9gvNv/cNf5/3Ta
        /P8AgID/AICA/wOGs/8Hibb/C4y4/wyKp/8GhpT/CIeV/wmIlv8KiZf/C4qY/w2Lmf8OjJn/D42a/xGO
        m/8Sj5z/E5Cd/xSQnv8WkZ7/F5Kf/xiToP8alKH/G5Wi/xyWo/8el6P/H5ik/yCZpf8hmqb/R7bN/1+6
        2P9w1/n/dNr8/wCAgP8AgID/A4az/weJtv8LjLj/BYWU////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //8jm6f/bNT3/3DX+f902vz/AICA/wCAgP8DhrP/B4m2/wuMuP8FhZT/////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////yObp/9s1Pf/cNf5/3Ta/P8AgID/AICA/wOGs/8Hibb/C4y4/wWFlP//////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////I5un/2zU9/9w1/n/dNr8/wCAgP8AgID/A4az/weJtv8LjLj/BYWU////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////8jm6f/bNT3/3DX+f902vz/AICA/wCAgP8DhrP/B4m2/wuM
        uP8FhZT/////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////yObp/9s1Pf/cNf5/3Ta/P8AgID/AICA/wOG
        s/8Hibb/C4y4/wWFlP//////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////I5un/2zU9/9w1/n/dNr8/wCA
        gP8AgID/A4az/weJtv8LjLj/BYWU////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////8jm6f/bNT3/3DX
        +f902vz/AICA/wCAgP8DhrP/B4m2/wuMuP8FhZT/////////////////////////////////////////
        /////////////////////////////////////////////////////////////////////////////yOb
        p/9s1Pf/cNf5/3Ta/P8AgID/AICA/wOGs/8Hibb/C4y4/wWFlP//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////I5un/2zU9/9w1/n/dNr8/wCAgP8AgID/A4az/weJtv8LjLj/BYWU////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////8jm6f/bNT3/3DX+f902vz/AICA/wCAgP8DhrP/B4m2/wuMuP8FhZT/////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////yObp/9s1Pf/cNf5/3Ta/P8AgID/AICA/wOGs/8Hibb/C4y4/wWF
        lP/////////////////H0dX/qrq//+Po6v//////x9HV/6q6v/+qur//4+jq////////////4+jq/8fR
        1f/////////////////j6Or/x9HV////////////I5un/2zU9/9w1/n/dNr8/wCAgP8AgID/A4az/weJ
        tv8LjLj/BYWU////////////VXR//3KMlf+qur//VXR//8fR1f9VdH//coyV/6q6v/9VdH//VXR/////
        //+qur//VXR//////////////////6q6v/9VdH////////////8jm6f/bNT3/3DX+f902vz/AICA/wCA
        gP8DhrP/B4m2/wuMuP8FhZT//////46jqv9yjJX/////////////////4+jq/1V0f/+qur//////////
        //9VdH//qrq//6q6v/9VdH///////8fR1f//////qrq//1V0f////////////yObp/9s1Pf/cNf5/3Ta
        /P8AgID/AICA/wOGs/8Hibb/C4y4/wWFlP//////VXR//6q6v///////////////////////VXR//6q6
        v////////////6q6v/9VdH//qrq//1V0f///////AC8//8fR1f+qur//VXR/////////////I5un/2zU
        9/9w1/n/dNr8/wCAgP8AgID/A4az/weJtv8LjLj/BYWU//////9VdH//qrq/////////////////////
        //9VdH//qrq/////////////qrq//1V0f/+qur//VXR//46jqv+Oo6r/VXR//6q6v/9VdH//////////
        //8jm6f/bNT3/3DX+f902vz/AICA/wCAgP8DhrP/B4m2/wuMuP8FhZT//////46jqv9yjJX/////////
        ////////4+jq/1V0f/+qur////////////85XWr/jqOq/6q6v/9VdH//OV1q//////9yjJX/coyV/1V0
        f////////////yObp/9s1Pf/cNf5/3Ta/P8AgID/AICA/wOGs/8Hibb/C4y4/wWFlP///////////1V0
        f/9yjJX/qrq//1V0f/+qur//VXR//3KMlf+qur//VXR//1V0f///////qrq//wAvP/+Oo6r//////+Po
        6v8ALz//VXR/////////////I5un/2zU9/9w1/n/dNr8/wCAgP8AgID/A4az/weJtv8LjLj/BYWU////
        /////////////8fR1f+qur//4+jq///////H0dX/qrq//6q6v//j6Or////////////j6Or/qrq/////
        /////////////8fR1f/H0dX///////////8jm6f/bNT3/3DX+f902vz/AICA/wCAgP8DhrP/B4m2/wuM
        uP8FhZT/////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////yObp/9s1Pf/cNf5/3Ta/P8AgID/AICA/wOG
        s/8Hibb/C4y4/wWFlP//////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////I5un/2zU9/9w1/n/dNr8/wCA
        gP8AgID/A4az/weJtv8LjLj/BYWU////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////8jm6f/bNT3/3DX
        +f902vz/AICA/wCAgP8DhrP/B4m2/wuMuP8Miqf/BoaU/wiHlf8JiJb/ComX/wuKmP8Ni5n/DoyZ/w+N
        mv8Rjpv/Eo+c/xOQnf8UkJ7/FpGe/xeSn/8Yk6D/GpSh/xuVov8clqP/Hpej/x+YpP8gmaX/IZqm/13I
        5/9Yrcn/cNf5/3Ta/P8AgID/AICA/wOGs/8Hibb/Coaw/w+Pu/8Tkr3/F5XA/xuYwv8emsX/Ip3H/yag
        yv8qo8z/LqbP/zKp0f82rNT/Oq/W/z2x2f9BtNv/Rbfe/0m64P9NveP/UcDl/1XD6P9Zxur/XMjt/2DL
        7/9kzvL/W7fW/2C82/9w1/n/dNr8/wCAgP8AgID/A4az/weJtv8LjLj/D4+7/xOSvf8XlcD/G5jC/x6a
        xf8incf/JqDK/yqjzP8ups//MqnR/zas1P86r9b/PbHZ/0G02/9Ft97/Sbrg/0294/9RwOX/VcPo/1nG
        6v9cyO3/YMvv/2TO8v9o0fT/bNT3/3DX+f902vz/AICA/wCAgP8DhrP/B4m2/wuMuP8Pj7v/E5K9/xeV
        wP8bmML/HprF/yKdx/8moMr/KqPM/y6mz/8yqdH/NqzU/zqv1v89sdn/QbTb/0W33v9JuuD/Tb3j/1HA
        5f9Vw+j/Wcbq/1zI7f9gy+//ZM7y/2jR9P9s1Pf/cNf5/3Ta/P8AgID/A39+/wCAgP8AgID/AICA/wCA
        gP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCA
        gP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wCAgP8AgID/AICA/wN/fv8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>